#
#Fri Sep 19 01:45:07 EEST 2003
installhelp_label=Cymorth wrth osod ategynion sydd ar gael o
installedplugins_label=Ategynion wedi eu gosod
findmore_label=Rhagor o wybodaeth am ategynnion o
title_label=Ynghylch Ategynion
description_label=Disgrifiad
no_label=Na
yes_label=Iawn 
suffixes_label=Ol-ddodiaid
filename_label=Enw Ffeil\:
enabled_label=Galluogwyd
mimetype_label=Math MIME
nopluginsareinstalled_label=Nid oes ategynion wedi eu gosod
